quarta-feira, 16 de março de 2016

Lançamento do Cisco Packet Tracer 6.3.0

Olá Pessoal,

Recentemente a Cisco anuncionou oficialmente para a comunidade NetAcad o lançamento da "nova" versão do Simulador Cisco Packet Tracer 6.3 (6.3.0008), disponível para download no repositório oficial da Academia Cisco no NetSpace. Nessa versão não foi adicionado nenhum novo recurso, exceto que agora foi inserido um procedimento de login na inicialização do software.


Certamente o objetivo do login é priorizar os alunos matriculados em cursos das academias oficiais do programa Cisco Networking Academy (NetAcad). Para aqueles que não são alunos oficiais do programa NetAcad, ainda existe uma opção de login para visitantes (guest login) em que o usuário deve esperar 15 segundos toda vez que inicializa o software antes de ser lançado para o simulador com algumas limitações de recursos. Embora ainda não seja possível afirmar, é natural de se pensar que a inserção da autenticação nessa nova versão do simulador seja um indicativo de que a Cisco pode restringir o acesso do software em próximas versões somente para alunos da NetAcad, o que garantiria que as aulas seriam ministradas somente por instrutores oficiais habilitlados pela Cisco.

Também estou disponibilizando a nova versão do simulador Packet Tracer da Cisco® para download na seção "Downloads & Laboratórios" do blog (para Windows e Linux). Outro detalhe é que agora não existem mais duas versões diferentes para estudantes (student) e instrutores (instructor), uma vez que o procedimento de login é suficiente para enquadrar o privilégio do usuário. Baixem essa nova versão e relatem suas experiências com a ferramenta. Os laboratórios do meu livro são todos compatíveis com essa nova versão, por isso não deve haver problema nenhum em fazer a atualização.

Fiquem atentos...

Samuel. 

14 comentários:

  1. O pacote denominado "Cisco-PT-630.tar.gz" pode ser utilizado para instalar o Packet Tracer 6.3 em diversas distribuições Linux. Para fazer a instalação a partir desse arquivo basta digitar os seguintes comandos, lembrando que o usuário deve ter privilégio de administrador (sudo):

    user@Linux:~$ tar -xvzf Cisco-PT-630.tar.gz
    user@Linux:~$ cd PacketTracer63
    user@Linux:~$ ./install

    Depois de instalado, para executá-lo:

    user@Linux:~$ packettracer

    ResponderExcluir
  2. Não encontrei a versão 6.2. Foi retirada?

    ResponderExcluir
    Respostas
    1. No repositório local do blog mantenho apenas a última versão que é recomendada pela Cisco. Caso você seja aluno NetAcad, nos repositórios oficiais do NetSpace ainda existe a possibilidade de baixar a versão 6.2. No entanto, fique atento que a Cisco recomenda que sempre seja utilizada a última versão do software.

      Excluir
  3. CISCO poderia liberar esse tipo de conteúdo para quem já é certificado. Seria um plus para motivar o pessoal há obter novas certificações

    ResponderExcluir
  4. Samuel, vc sabe como se tornar membro da netacad, tem algum custo? Valeu

    ResponderExcluir
    Respostas
    1. Para ser aluno da NetAcad é necessário estar inscrito em algum curso oficial oferecido por instituição que seja Academia Oficial da Cisco.

      Excluir
  5. Como faço para mim escrever na academia Cisco?
    Gostaria de fazer um curso.

    ResponderExcluir
    Respostas
    1. Você tem que se matricular em alguma instituição que seja Academia Cisco, seja essa instituição um centro técnico ou mesmo faculdades e universidades que oferecem o curso oficial na graduação.

      Excluir
  6. Boa Noite
    Por favor é possível com esta versão fazer os simulados do lab manual ccnp switch versão 7 ???

    ResponderExcluir
    Respostas
    1. Não, o Packet Tracer foi desenvolvido para subsidiar os cursos oficiais de nível CCNA. Infelizmente o simulador não suporta as práticas mais avançadas de nível CCNP.

      Excluir
  7. Não gostei da notícia, isso vai restringir o acesso para quem desejar estudar para a certificação e não tem como ser aluno de uma instituição vinculada ao netcad

    ResponderExcluir
  8. Uma pena esse tipo de restrição ..soa como microsoft ...retrocesso CISCO !

    ResponderExcluir